capture log close
log using "a:\week7_8_syntax only", replace

set more off
program drop _all
clear
set memory 10m

 use "a:\census.dta", clear

sort county
by county: sum v303, detail

sort county
by county: egen modev303=mode(v303), minmode
by county: sum modev303

sort county
graph v303, box ylabel title (Mean HH income in MD/DC Census Tracts) by (county)

graph v303 v152, xlabel ylabel ti (Mean Census Tract Income by % Black)

tab inc_ord v1004, column nofreq

sort v1004
graph inc_ord, hist bin (10) normal xlabel ylabel by (v1004) /*
*/ title ("Mean HH Income in Maryland and DC Census Tracts")

log close 
